
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArOZ User Interface Beta", "ArOZ User Interface Beta\ArOZ User Interface Beta.vbproj", "{9B5E6600-17B4-4171-A8CE-9660EC403ADF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B5E6600-17B4-4171-A8CE-9660EC403ADF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B5E6600-17B4-4171-A8CE-9660EC403ADF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B5E6600-17B4-4171-A8CE-9660EC403ADF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B5E6600-17B4-4171-A8CE-9660EC403ADF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
